Bug 747895 - "error reading information on service cgconfig" while installing aeolus on f16
"error reading information on service cgconfig" while installing aeolus on f16
Status: CLOSED DUPLICATE of bug 741358
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-all (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Mike Orazi
Dave Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-21 05:47 EDT by Aziza Karol
Modified: 2012-02-22 18:51 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-19 09:42:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (76.24 KB, text/plain)
2011-12-26 00:51 EST, Aziza Karol
no flags Details

  None (edit)
Description Aziza Karol 2011-10-21 05:47:50 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
[root@dhcp201-142 ~]#yum install aeolus-all --enablerepo=updates-testing

Installing : glusterfs-3.2.4-1.fc16.x86_64                                                          160/203 
  Installing : glusterfs-fuse-3.2.4-1.fc16.x86_64                                                     161/203 
  Installing : python-oauth2-1.5.170-2.fc16.noarch                                                    162/203 
  Installing : kernel-headers-3.1.0-0.rc10.git0.1.fc16.x86_64                                         163/203 
  Installing : glibc-headers-2.14.90-13.x86_64                                                        164/203 
  Installing : glibc-devel-2.14.90-13.x86_64                                                          165/203 
  Installing : gcc-4.6.1-10.fc16.x86_64                                                               166/203 
  Installing : xen-licenses-4.1.1-8.fc16.x86_64                                                       167/203 
  Installing : xen-libs-4.1.1-8.fc16.x86_64                                                           168/203 
  Installing : libvirt-client-0.9.6-2.fc16.x86_64                                                     169/203 
  Installing : libvirt-0.9.6-2.fc16.x86_64                                                            170/203 
error reading information on service cgconfig: No such file or directory
  Installing : libvirt-python-0.9.6-2.fc16.x86_64                                                     171/203 
  Installing : vgabios-0.6c-3.fc15.noarch                                                             172/203 
  Installing : VMDKstream-0.2-2.fc16.noarch                                                           173/203 
  Installing : python-prettytable-0.5-2.fc16.noarch                                                   174/203 
  Installing : python-cloudservers-1.2-3.fc16.noarch                                                  175/203 
  Installing : seabios-bin-0.6.2-3.fc16.noarch                                                        176/203 
  Installing : gpxe-roms-qemu-1.0.1-4.fc16.noarch                                                     177/203 
  Installing : 2:qemu-system-x86-0.15.0-5.fc16.x86_64                                                 178/203 
  Installing : 2:qemu-kvm-0.15.0-5.fc16.x86_64                                                        179/203 
  Installing : 1:libguestfs-1.12.8-1.fc16.x86_64                                                      180/203 
  Installing : 1:python-libguestfs-1.12.8-1.fc16.x86_64                                               181/203 
  Installing : python-paste-deploy-1.5.0-2.fc16.noarch                                                182/203 
  Installing : ruby-devel-1.8.7.352-1.fc16.x86_64                                                     183/203 
  Installing : rubygem-RubyInline-3.8.4-1.fc13.noarch                                                 184/203 
  Installing : rubygem-ParseTree-3.0.5-1.fc14.noarch                                                  185/203 
  Installing : rubygem-thor-0.14.6-2.fc15.noarch                                                      186/203 
  Installing : rubygem-railties-3.0.10-1.fc16.noarch                                                  187/203 
  Installing : rubygem-bundler-1.0.15-1.fc16.noarch                                                   188/203 
  Installing : 1:rubygem-rails-3.0.10-1.fc16.noarch                                                   189/203 
  Installing : rubygem-rails_warden-0.5.5-1.fc16.noarch                                               190/203 
  Installing : aeolus-conductor-0.4.0-1.fc16.noarch                                                   191/203 
  Installing : aeolus-conductor-doc-0.4.0-1.fc16.noarch                                               192/203 
  Installing : aeolus-conductor-daemons-0.4.0-1.fc16.noarch                                           193/203 
  Installing : python-setuptools-0.6.21-1.fc16.noarch                                                 194/203 
  Installing : python-nose-1.1.2-1.fc16.noarch                                                        195/203 
  Installing : 1:numpy-1.6.0-2.1.fc16.x86_64                                                          196/203 
  Installing : oz-0.7.0-3.fc16.noarch                                                                 197/203 
  Installing : imagefactory-0.7.1-1.fc16.noarch                                                       198/203 
  Installing : imagefactory-jeosconf-ec2-fedora-0.7.1-1.fc16.noarch                                   199/203 
  Installing : imagefactory-jeosconf-ec2-rhel-0.7.1-1.fc16.noarch                                     200/203 
  Installing : aeolus-all-0.4.0-1.fc16.noarch                                                         201/203 
  Cleanup    : glibc-common-2.14.90-12.999.x86_64                                                     202/203 
  Cleanup    : glibc-2.14.90-12.999.x86_64                                                            203/203 

Installed:
  aeolus-all.noarch 0:0.4.0-1.fc16                                                                            

Dependency Installed:
  VMDKstream.noarch 0:0.2-2.fc16                       aeolus-conductor.noarch 0:0.4.0-1.fc16                
  aeolus-conductor-daemons.noarch 0:0.4.0-1.fc16       aeolus-conductor-doc.noarch 0:0.4.0-1.fc16            
  aeolus-configure.noarch 0:2.1.0-1.fc16               apr.x86_64 0:1.4.5-1.fc16                             
  apr-util.x86_64 0:1.3.12-1.fc16                      apr-util-ldap.x86_64 0:1.3.12-1.fc16                  
  augeas-libs.x86_64 0:0.9.0-1.fc16                    binutils.x86_64 0:2.21.53.0.1-2.fc16                  
  boost.x86_64 0:1.47.0-3.fc16                         boost-chrono.x86_64 0:1.47.0-3.fc16                   
  boost-date-time.x86_64 0:1.47.0-3.fc16               boost-filesystem.x86_64 0:1.47.0-3.fc16               
  boost-graph.x86_64 0:1.47.0-3.fc16                   boost-iostreams.x86_64 0:1.47.0-3.fc16                
  boost-program-options.x86_64 0:1.47.0-3.fc16         boost-python.x86_64 0:1.47.0-3.fc16                   
  boost-random.x86_64 0:1.47.0-3.fc16                  boost-regex.x86_64 0:1.47.0-3.fc16                    
  boost-serialization.x86_64 0:1.47.0-3.fc16           boost-signals.x86_64 0:1.47.0-3.fc16                  
  boost-system.x86_64 0:1.47.0-3.fc16                  boost-test.x86_64 0:1.47.0-3.fc16                     
  boost-thread.x86_64 0:1.47.0-3.fc16                  boost-wave.x86_64 0:1.47.0-3.fc16                     
  bridge-utils.x86_64 0:1.5-2.fc16                     cloog-ppl.x86_64 0:0.15.9-3.fc15                      
  cpp.x86_64 0:4.6.1-10.fc16                           deltacloud-core.noarch 0:0.4.1-2.fc16                 
  deltacloud-core-ec2.noarch 0:0.4.1-2.fc16            deltacloud-core-rhevm.noarch 0:0.4.1-2.fc16           
  deltacloud-core-vsphere.noarch 0:0.4.1-2.fc16        ebtables.x86_64 0:2.0.10-2.fc16                       
  euca2ools.noarch 0:1.3.1-12.fc16                     facter.noarch 0:1.6.2-1.fc16                          
  febootstrap-supermin-helper.x86_64 0:3.10-1.fc16     gc.x86_64 0:7.2-0.4.alpha6.fc16                       
  gcc.x86_64 0:4.6.1-10.fc16                           gfs2-utils.x86_64 0:3.1.2-1.fc16                      
  glibc-devel.x86_64 0:2.14.90-13                      glibc-headers.x86_64 0:2.14.90-13                     
  glusterfs.x86_64 0:3.2.4-1.fc16                      glusterfs-fuse.x86_64 0:3.2.4-1.fc16                  
  gnutls-utils.x86_64 0:2.12.7-2.fc16                  gpxe-roms-qemu.noarch 0:1.0.1-4.fc16                  
  gvnc-tools.x86_64 0:0.4.3-1.fc15                     hail.x86_64 0:0.8-0.5.gf9c5b967.fc16                  
  hfsplus-tools.x86_64 0:332.14-12.fc15                hivex.x86_64 0:1.3.1-2.fc16                           
  httpd.x86_64 0:2.2.21-1.fc16                         httpd-tools.x86_64 0:2.2.21-1.fc16                    
  imagefactory.noarch 0:0.7.1-1.fc16                   imagefactory-jeosconf-ec2-fedora.noarch 0:0.7.1-1.fc16
  imagefactory-jeosconf-ec2-rhel.noarch 0:0.7.1-1.fc16 iscsi-initiator-utils.x86_64 0:6.2.0.872-12.fc16      
  iwhd.x86_64 0:0.990-1.fc16                           jansson.x86_64 0:2.1-1.fc16                           
  jfsutils.x86_64 0:1.1.13-8.fc12                      kernel-headers.x86_64 0:3.1.0-0.rc10.git0.1.fc16      
  libaio.x86_64 0:0.3.109-4.fc16                       libguestfs.x86_64 1:1.12.8-1.fc16                     
  libmicrohttpd.x86_64 0:0.9.7-1.fc16                  libmongodb.x86_64 0:1.8.2-9.fc16                      
  libmpc.x86_64 0:0.9-1.fc16                           libselinux-ruby.x86_64 0:2.1.5-5.1.fc16               
  libvirt.x86_64 0:0.9.6-2.fc16                        libvirt-client.x86_64 0:0.9.6-2.fc16                  
  libvirt-python.x86_64 0:0.9.6-2.fc16                 libwsman1.x86_64 0:2.2.5-3.fc16                       
  lzop.x86_64 0:1.03-3.fc16                            m2crypto.x86_64 0:0.21.1-5.fc16                       
  mod_ssl.x86_64 1:2.2.21-1.fc16                       mongodb.x86_64 0:1.8.2-9.fc16                         
  mongodb-server.x86_64 0:1.8.2-9.fc16                 netcf-libs.x86_64 0:0.1.9-1.fc16                      
  nilfs-utils.x86_64 0:2.0.23-1.fc16                   ntp.x86_64 0:4.2.6p4-1.fc16                           
  ntpdate.x86_64 0:4.2.6p4-1.fc16                      numpy.x86_64 1:1.6.0-2.1.fc16                         
  oz.noarch 0:0.7.0-3.fc16                             perl-hivex.x86_64 0:1.3.1-2.fc16                      
  postgresql.x86_64 0:9.1.1-1.fc16                     postgresql-libs.x86_64 0:9.1.1-1.fc16                 
  postgresql-server.x86_64 0:9.1.1-1.fc16              ppl.x86_64 0:0.11.2-2.fc16                            
  ppl-pwl.x86_64 0:0.11.2-2.fc16                       puppet.noarch 0:2.6.6-3.fc16                          
  pyparted.x86_64 0:3.8-1.fc16                         python-cloudservers.noarch 0:1.2-3.fc16               
  python-libguestfs.x86_64 1:1.12.8-1.fc16             python-nose.noarch 0:1.1.2-1.fc16                     
  python-oauth2.noarch 0:1.5.170-2.fc16                python-paste-deploy.noarch 0:1.5.0-2.fc16             
  python-prettytable.noarch 0:0.5-2.fc16               python-psphere.noarch 0:0.1.4-1.fc16                  
  python-qpid-qmf.x86_64 0:0.12-3.fc16.1               python-setuptools.noarch 0:0.6.21-1.fc16              
  python-suds.noarch 0:0.4.1-1.fc16                    python-zope-interface.x86_64 0:3.6.1-8.fc15           
  qemu-common.x86_64 2:0.15.0-5.fc16                   qemu-img.x86_64 2:0.15.0-5.fc16                       
  qemu-kvm.x86_64 2:0.15.0-5.fc16                      qemu-system-x86.x86_64 2:0.15.0-5.fc16                
  qpid-cpp-client.x86_64 0:0.12-3.fc16.1               qpid-cpp-server.x86_64 0:0.12-3.fc16.1                
  qpid-qmf.x86_64 0:0.12-3.fc16.1                      radvd.x86_64 0:1.8.2-2.fc16                           
  reiserfs-utils.x86_64 2:3.6.21-4.fc15                ruby.x86_64 0:1.8.7.352-1.fc16                        
  ruby-augeas.x86_64 0:0.4.1-1.fc16                    ruby-devel.x86_64 0:1.8.7.352-1.fc16                  
  ruby-irb.noarch 0:1.8.7.352-1.fc16                   ruby-qpid-qmf.x86_64 0:0.12-3.fc16.1                  
  ruby-rdoc.noarch 0:1.8.7.352-1.fc16                  ruby-shadow.x86_64 0:1.4.1-14.fc15                    
  rubygem-ParseTree.noarch 0:3.0.5-1.fc14              rubygem-RubyInline.noarch 0:3.8.4-1.fc13              
  rubygem-ZenTest.noarch 0:4.3.3-1.fc15                rubygem-abstract.noarch 0:1.0.0-3.fc15                
  rubygem-actionmailer.noarch 1:3.0.10-1.fc16          rubygem-actionpack.noarch 1:3.0.10-1.fc16             
  rubygem-activemodel.noarch 0:3.0.10-1.fc16           rubygem-activerecord.noarch 1:3.0.10-1.fc16           
  rubygem-activeresource.noarch 1:3.0.10-1.fc16        rubygem-activesupport.noarch 1:3.0.10-1.fc16          
  rubygem-aeolus-cli.noarch 0:0.1.0-5.fc16             rubygem-aeolus-image.noarch 0:0.1.0-3.fc16            
  rubygem-arel.noarch 0:2.0.9-1.fc16                   rubygem-aws.noarch 0:2.5.5-1.fc16                     
  rubygem-builder.noarch 0:2.1.2-5.fc15                rubygem-bundler.noarch 0:1.0.15-1.fc16                
  rubygem-curb.x86_64 0:0.7.10-2.fc16                  rubygem-daemons.noarch 0:1.0.10-3.fc15                
  rubygem-deltacloud-client.noarch 0:0.4.0-1.fc16      rubygem-diff-lcs.noarch 0:1.1.2-5.fc15                
  rubygem-erubis.noarch 0:2.6.6-1.fc16                 rubygem-eventmachine.x86_64 0:0.12.10-3.fc13          
  rubygem-fastercsv.noarch 0:1.5.4-1.fc16              rubygem-fssm.noarch 0:0.2.6.1-1.fc16                  
  rubygem-haml.noarch 0:3.1.2-2.fc16                   rubygem-highline.noarch 0:1.5.1-2.fc15                
  rubygem-hpricot.x86_64 0:0.8.4-1.fc15                rubygem-http_connection.noarch 0:1.4.1-2.fc16         
  rubygem-i18n.noarch 0:0.5.0-1.fc16                   rubygem-imagefactory-console.noarch 0:0.4.0-6.fc16    
  rubygem-json.x86_64 0:1.4.6-3.fc15                   rubygem-mail.noarch 0:2.3.0-1.fc16                    
  rubygem-maruku.noarch 0:0.6.0-3.fc14                 rubygem-mime-types.noarch 0:1.16-3.fc15               
  rubygem-net-ssh.noarch 0:2.0.23-6.fc15               rubygem-nokogiri.x86_64 0:1.5.0-0.5.beta4.fc16        
  rubygem-oauth.noarch 0:0.4.4-1.fc16                  rubygem-pg.x86_64 0:0.11.0-5.fc16                     
  rubygem-polyglot.noarch 0:0.3.1-1.fc16               rubygem-rack.noarch 1:1.3.0-1.fc16                    
  rubygem-rack-accept.noarch 0:0.4.3-6.fc16            rubygem-rack-mount.noarch 0:0.7.1-3.fc16              
  rubygem-rack-restful_submit.noarch 0:1.2.1-3.fc16    rubygem-rack-test.noarch 0:0.6.0-2.fc16               
  rubygem-rails.noarch 1:3.0.10-1.fc16                 rubygem-rails_warden.noarch 0:0.5.5-1.fc16            
  rubygem-railties.noarch 0:3.0.10-1.fc16              rubygem-rake.noarch 0:0.9.2-1.fc16                    
  rubygem-rbvmomi.noarch 0:1.2.3-3.fc16                rubygem-rdoc.noarch 0:3.8-2.fc16                      
  rubygem-regin.noarch 0:0.3.8-1.fc16                  rubygem-rest-client.noarch 0:1.6.1-2.fc15             
  rubygem-ruby-net-ldap.noarch 0:0.0.4-5.fc15          rubygem-ruby2ruby.noarch 0:1.2.4-2.fc13               
  rubygem-ruby_parser.noarch 0:2.0.4-3.fc13            rubygem-sass.noarch 0:3.1.7-4.fc16                    
  rubygem-sexp_processor.noarch 0:3.0.4-1.fc14         rubygem-simple-navigation.noarch 0:3.0.0-3.fc15       
  rubygem-sinatra.noarch 1:1.2.6-1.fc16                rubygem-sqlite3.x86_64 0:1.3.3-5.fc16                 
  rubygem-syntax.noarch 0:1.0.0-4.fc15                 rubygem-text-format.noarch 0:1.0.0-4.fc15             
  rubygem-thin.x86_64 0:1.2.11-10.fc16                 rubygem-thor.noarch 0:0.14.6-2.fc15                   
  rubygem-tilt.noarch 0:1.3.2-1.fc16                   rubygem-treetop.noarch 0:1.4.9-2.fc15                 
  rubygem-trollop.noarch 0:1.16.2-1.fc15               rubygem-tzinfo.noarch 0:0.3.26-1.fc16                 
  rubygem-uuidtools.noarch 0:2.1.1-1.fc14              rubygem-warden.noarch 0:1.0.5-1.fc16                  
  rubygem-will_paginate.noarch 0:3.0-0.1.pre2.fc16     rubygem-xml-simple.noarch 0:1.0.12-4.fc15             
  rubygem-yard.noarch 0:0.7.2-1.fc16                   rubygems.noarch 0:1.8.10-1.fc16                       
  scrub.x86_64 0:2.4-2.fc15                            seabios-bin.noarch 0:0.6.2-3.fc16                     
  spice-server.x86_64 0:0.9.1-1.fc16                   strace.x86_64 0:4.6-1.fc16                            
  vgabios.noarch 0:0.6c-3.fc15                         xen-libs.x86_64 0:4.1.1-8.fc16                        
  xen-licenses.x86_64 0:4.1.1-8.fc16                   zerofree.x86_64 0:1.0.1-8.fc15                        

Dependency Updated:
  glibc.x86_64 0:2.14.90-13                          glibc-common.x86_64 0:2.14.90-13                         

Complete!


Additional info:
[root@dhcp201-142 ~]# rpm -qa | grep aeolus
aeolus-conductor-doc-0.4.0-1.fc16.noarch
aeolus-conductor-0.4.0-1.fc16.noarch
rubygem-aeolus-cli-0.1.0-5.fc16.noarch
aeolus-conductor-daemons-0.4.0-1.fc16.noarch
aeolus-all-0.4.0-1.fc16.noarch
aeolus-configure-2.1.0-1.fc16.noarch
rubygem-aeolus-image-0.1.0-3.fc16.noarch
Comment 1 wes hayutin 2011-10-21 08:32:42 EDT
Aziza, I think you may have missed an additional comment w/ the recreate.. thanks!!
Comment 2 Aziza Karol 2011-12-26 00:51:54 EST
Created attachment 915392 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 3 Mike Orazi 2012-01-19 09:42:54 EST
This appears to be related to 741358.  Marking duplicate of the BZ for now.

*** This bug has been marked as a duplicate of bug 741358 ***

Note You need to log in before you can comment on or make changes to this bug.